## kdocker 4.3

=== debian/changelog ===
kdocker (4.3-0ubuntu1) lucid; urgency=low

  * New upstream release:
    - Remove debian/patches/*, the patches are obsolete
    - Bump Qt build-depend to libqt4-dev
    Closes LP: #431058
  * Switch to dpkg-source 3.0 (quilt) format:
    - Bump debian/compat to 7
    - Bump debhelper build-depend version to 7.3.16
    - Remove dpatch build-depend
  * Change maintainer field to Ubuntu Developers
  * Bump Standards-Version to 3.8.3
  * Make kdocker depend on ${misc:Depends} for lintian happiness
  * Update homepage in debian/control and debian/copyright
  * Fix up short description a bit
  * Port packaging to qmake.mk from cdbs:
    - Add build-depend on cdbs
  * Add kubuntu_01_fix_install_path.diff to prevent things from installing to
    /usr/local/

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sat, 16 Jan 2010 19:38:32 -0500

kdocker (1.3-0ubuntu3) hardy; urgency=low

  * debian/control:
    + Add Homepage field and remove URL from Long Description.
    + Bump Standards-Version to 3.7.3 (no changes).
  * debian/rules:
    + Add dh_desktop (LP: #180874).
  * patches/02-kdocker-fix-kdocker-desktop.dpatch:
    + Change "Icon=kdocker.png" to "Icon=kdocker".
    + Remove "Application" from Categories.

 -- Marco Rodrigues <gothicx@sapo.pt>  Sun, 06 Jan 2008 21:01:08 +0000

kdocker (1.3-0ubuntu2) gutsy; urgency=low

  * debian/control: Update maintainer fields according to debian-
    maintainer-field spec.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Aug 2007 08:06:26 +0000

kdocker (1.3-0ubuntu1) edgy; urgency=low

  * Initial release
  * debian/patches/01-kdocker-pro-fix-paths.dpatch
    + Since package uses qmake with default paths pointing
      to /usr/local we need to redefine all paths to point
      to the proper directory layout in debian/kdocker
  * debian/patches/02-kdocker-fix-kdocker-desktop.dpatch
    + Same as the above. Paths for icon file are wrong.
      This patch fixes it.

 -- Lorenzo Villani <arbiter@arbiterlab.net>  Mon, 24 Jul 2006 16:58:25 +0200
