=== debian/control ===
Source: kdocker
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Lorenzo Villani <arbiter@arbiterlab.net>
Build-Depends: debhelper (>= 7.3.16), cdbs, libx11-dev, libxpm-dev, libxmu-dev, libqt4-dev
Standards-Version: 3.8.3
Homepage: http://launchpad.net/kdocker

Package: kdocker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: minimize any application to the system tray
 KDocker will help you dock any application into the system tray.
 This means you can dock openoffice, xmms, firefox, thunderbird,
 anything! Just point and click. Works for all NET WM compliant
 window managers - that includes KDE, GNOME, Xfce, Fluxbox and
 many more.
