## kdocker 4.5

=== debian/changelog ===
kdocker (4.5-1) unstable; urgency=low

  * Initial release. (Closes: #583796)

 -- Ignace Mouzannar <mouzannar@gmail.com>  Sun, 30 May 2010 19:48:38 +0200
