=== debian/control ===
Source: kdocker
Section: x11
Priority: optional
Maintainer: Ignace Mouzannar <mouzannar@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), qt4-qmake, libqt4-dev, libx11-dev, libxpm-dev, libxmu-dev, bash-completion
Homepage: http://launchpad.net/kdocker
Standards-Version: 3.8.4

Package: kdocker
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: bash-completion
Description: lets you dock any application into the system tray
 KDocker will help you dock any application into the system tray.
 This means you can dock openoffice, xmms, firefox, thunderbird, anything!
 Just point and click. Works for all NET WM compliant window managers - that
 includes KDE, GNOME, Xfce, Fluxbox and many more.
