## kdocker 4.6

=== debian/changelog ===
kdocker (4.6-2) unstable; urgency=low

  [gregor herrmann]
  * Fix "ftbfs with GCC-4.7": add patch 02_gcc_4.7.diff (missing include).
    (Closes: #667223)

  [Ignace Mouzannar]
  * debian/control:
    - Bumped Standards-Version to 3.9.3. No changes needed.
    - Added DM-Upload-Allowed field to yes.
  * debian/watch:
    - Updated to use https as http was not responding anymore.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Sun, 06 May 2012 20:22:23 +0400

kdocker (4.6-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Added missing copyright mentions for files located in:
      solutions/qtsingleapplication/*
    - Updated formet to fit the dep5 specification.
  * debian/control:
    - Bumped the Standards-Version to 3.9.2.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Sun, 22 Jan 2012 05:28:02 +0400
