=== debian/watch ===
version=3
https://launchpad.net/kdocker/+download \
 https://launchpad.net/kdocker/trunk/.*/\+download/kdocker-(.+).tar.gz
