## kdocker 5.0

=== debian/changelog ===
kdocker (5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat:
    - Bumped compat version from 7 to 9.
  * debian/control:
    - Removed deprecated 'Dm-Upload-Allowed' field.
    - Updated homepage URL.
    - Bumped Standards-Version to 3.9.8.
    - Updated debhelper dependency version to follow new compat version.
    - Updated dependencies to build with Qt5.
    - Added build dependency on libqt5x11extras5-dev.
  * debian/rules:
    - Update to use Qt5 for build.
    - Removed --with bash_completion as now shipped upstream.
  * debian/kdocker.docs:
    - Replaced README with new README.md file.
  * debian/copyright:
    - Updated Format version to point to Debian copyright format v1.0.
    - Moved all license text to bottom of the copyright file, as defined in the
      "recurrent license" section of the Debian copyright format v1.0.
  * debian/gip.menu:
    - Removed file as recommended here:
      https://lists.debian.org/debian-devel-announce/2015/09/msg00000.html
  * debian/patches:
    - 01_qtlocalpeer.cpp.diff: fix FTBFS: error: variable ‘QDataStream ds’
      has initializer but incomplete type
    - 02_desktop-file.diff: add Keywords field to the desktop file.
    - 03_bash_completion.diff: correct bash completion file installation path 
  * debian/kdocker.bash-completion:
    - Removed file as completion file is now shipped upstream.
  * debian/watch:
    - Update to point to new upstream repository on github.

 -- Ignace Mouzannar <mouzannar@gmail.com>  Mon, 25 Jul 2016 08:49:49 -0400
