=== debian/control ===
--- 
+++ 
@@ -2,10 +2,17 @@
 Section: x11
 Priority: optional
 Maintainer: Ignace Mouzannar <mouzannar@gmail.com>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50~), qt4-qmake, libqt4-dev, libx11-dev, libxpm-dev, libxmu-dev, bash-completion
-Homepage: http://launchpad.net/kdocker
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9),
+               qt5-qmake,
+               qtbase5-dev,
+               qtbase5-dev-tools,
+               libx11-dev,
+               libxpm-dev,
+               libxmu-dev,
+               libqt5x11extras5-dev,
+               bash-completion
+Homepage: https://github.com/user-none/KDocker
+Standards-Version: 3.9.8
 
 Package: kdocker
 Architecture: any
