=== debian/watch ===
version=3
https://github.com/user-none/KDocker/releases .*/(\d\S*)\.tar\.gz
