## kdocker 5.0.1+rb2

=== debian/changelog ===
kdocker (5.0.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Ignace Mouzannar <mouzannar@gmail.com>  Thu, 28 Jan 2021 10:05:10 +0800
