## kdocker 5.3

=== debian/changelog ===
kdocker (5.3-1) unstable; urgency=medium

  * QA upload.
  * New upstream release closes: #934846, lp: #1797829
    - Upstream also changed AppStream icon lp: #1558713
  * d/control
    - Change to debhelper-compat
    - Bump debhelper to 12
    - Update Standards-Version to 4.5.0
    - Set maintainer to Debian QA Group
    - Add Rules-Requires-Root: no
  * d/copyright
    - Use secure URI
    - Change source to GitHub
    - Add CC0-1.0 for AppStream-metadata-license
  * Update manpage lp: #590577
  * d/rules add hardening flags

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 08 Apr 2020 20:41:48 +0200

kdocker (5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Change build-dependency libx11-dev -> libx11-xcb-dev closes: #952057

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 30 Mar 2020 11:38:07 +0200
