=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: kdocker
 Section: x11
 Priority: optional
-Maintainer: Ignace Mouzannar <mouzannar@gmail.com>
-Build-Depends: debhelper (>= 9),
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 12),
                qt5-qmake,
                qtbase5-dev,
                qtbase5-dev-tools,
-               libx11-dev,
+               libx11-xcb-dev,
                libxpm-dev,
                libxmu-dev,
                libqt5x11extras5-dev,
                bash-completion
 Homepage: https://github.com/user-none/KDocker
-Standards-Version: 3.9.8
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 
 Package: kdocker
 Architecture: any
