## kdocker 5.4

=== debian/changelog ===
kdocker (5.4-2) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.6.0 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * debian/watch: Use GitHub /tags rather than /releases page.
  * Added 1030-appstream-xml-fixes.patch to fix Appstream metadata XML problems.
  * Restructured patches to use naming scheme.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 20 Nov 2024 15:26:14 +0100

kdocker (5.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Bump debhelper to 13
  * Update Standards-Version to 4.6.0
  * d/watch: Bump to version 4
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository
    and Repository-Browse.
  * Forward patches '03_bash_completion.diff' and
    '04_path_to_appdata.patch' upstream.
  * Use upstream man-page.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Thu, 05 May 2022 10:48:05 +0200
