=== debian/control ===
Source: kdocker
Section: x11
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: bash-completion,
               debhelper-compat (= 13),
               libqt5x11extras5-dev,
               libx11-xcb-dev,
               libxmu-dev,
               libxpm-dev,
               qt5-qmake,
               qtbase5-dev,
               qtbase5-dev-tools,
Homepage: https://github.com/user-none/KDocker
Rules-Requires-Root: no
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/kdocker
Vcs-Git: https://salsa.debian.org/debian/kdocker.git

Package: kdocker
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Suggests: bash-completion,
Description: lets you dock any application into the system tray
 KDocker will help you dock any application into the system tray.
 This means you can dock openoffice, xmms, firefox, thunderbird, anything!
 Just point and click. Works for all NET WM compliant window managers - that
 includes KDE, GNOME, Xfce, Fluxbox and many more.
