=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,6 @@
 
 %:
 	dh $@
+
+execute_after_dh_auto_install:
+	mv  debian/kdocker/usr/share/metainfo/kdocker.appdata.xml debian/kdocker/usr/share/metainfo/com.github.user_none.kdocker.appdata.xml
