=== debian/watch ===
version=4
https://github.com/user-none/KDocker/tags .*/(\d\S*)\.tar\.gz
